/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 768px) { 
		footer nav ul li a {
	text-transform: uppercase;
	color: #fff;
	background: #1a1a1a;
	padding: 2px 4px 3px;
	font-size: 13px;
	}
	footer	.forPhones {
	display: inline-block;
	margin-top: 14px;
	white-space: nowrap;
	}
	footer	.forPhones p {
	font-size: 14px;
	}
		.fLine {
	display: none;
	}
		footer nav {
	margin-top: 10px;
	}
		.footerright {
	margin-top: 0px;
	}
		footer .addmenu {
	display: inline-block;
	margin-top: 10px;
	}
		.mainzag h1 {
	left: 0px;
	font-size: 20px;
	}
		.oneShop h3 {
	width: 100%;
	}
	.forcrumb {
  float: none;
}
.paginationTop {
  float: none;
}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) { 

 }
/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) { 

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {

 }

@media (max-width: 1400px){
	.slider .caption h1{
		font-size: 30px;
	}
	.slider .caption{
		right: 10%;
	}
}

@media (max-width: 1100px){
	.slider .caption h1{
		font-size: 25px;
	}
	.slider .caption{
		right: 10%;
	}
}
@media (max-width: 1000px){
	.greenNew {
	padding: 5px 7px;
	margin-top: 11px;
	}
}
